services:
  tor-proxy:
    image: peterdavehello/tor-socks-proxy:latest
    container_name: tor-proxy
    network_mode: host
    restart: unless-stopped
    volumes:
      - /mnt/user/flook-stacks/stacks/tor-proxy/torrc:/etc/tor/torrc:ro
